# Function initializeApi

- initializeApi(options): void

- Call this once (e.g. at app startup) to configure baseURL/auth.

  #### Parameters

  - options: {
    apiKey?: string;
    baseURL: string;
    bearerToken?: string;
    proxyMode?: boolean;
    }

    Configuration options

    - ##### `Optional` apiKey?: string

    - ##### baseURL: string

    - ##### `Optional` bearerToken?: string

    - ##### `Optional` proxyMode?: boolean

  #### Returns void

  - Defined in http.ts:20